{
	"format_version": "1.19.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "manalabs_scp:scp610_tentacle",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/manalabs/scp/entity/scp610_tentacle"
			},
			"geometry": {
				"default": "geometry.manalabs_scp.scp610_tentacle"
			},
			"animations": {
				"hidden": "animation.manalabs_scp.scp610_tentacle.hidden",
				"go_out": "animation.manalabs_scp.scp610_tentacle.go_out",
				"go_in": "animation.manalabs_scp.scp610_tentacle.go_in",
				"idle": "animation.manalabs_scp.scp610_tentacle.idle",
				"poking": "animation.manalabs_scp.scp610_tentacle.poking",
				"hidden2": "animation.manalabs_scp.scp610_tentacle.hidden2",
				"scp610_tentacle": "controller.animation.manalabs_scp.scp610_tentacle"
			},
			"scripts": {
				"animate": ["scp610_tentacle"]
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}